QBAT(1)

NAME
qbat - program to display battery information in system tray

SYNOPSIS
qbat

DESCRIPTION
This manual page documents briefly the qbat command.

qbat is a program that displays information of every battery (as icons for each or one icon for all) in system tray. It can handle critical battery capacity events either by displaying a warning or by executing a specified command.

AUTHOR
qbat was written by Oliver Groß <neokensuke@freenet.de>.

This manual page was written by Oliver Groß <neokensuke@freenet.de>, for the Debian project (but may be used by others).